{% extends '::base.html.twig'%}
{% block body %}
<div class="row">
  <div class="col-md-12 col-sm-12 col-xs-12">
    <div class="x_panel">
      <div class="x_title">
        <h2>Ajouter un client</h2>
        <ul class="nav navbar-right panel_toolbox">
          <li>
            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
          </li>
        </ul>
        <div class="clearfix"></div>
      </div>
      <div class="x_content" style="display: block;">
        <br>
        <form {{form_enctype(form)}} method="post" id="demo-form2" data-parsley-validate="" class="form-horizontal form-label-left" novalidate="">
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="nom">Nom de la societe <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.nom) }}
              <!--<input type="text" id="nom" required="required" class="form-control col-md-7 col-xs-12" name="nom">-->
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Telephone <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.telephone) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Numero de compte <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.numeroCompte) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Email <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.email) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Adresse <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.adresse) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Numero d'abonne <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.numeroAbonne) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Code de regroupement<span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.codeRegroupement) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Nom charge de compte<span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.nomChargeCompte) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Telephone charge de compte<span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.telephoneChargeCompte) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Mail charge de compte<span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.mailChargeCompte) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Charge de compte bank <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.chargeCompteBank) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Mode de paiement <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <div class="btn-group" data-toggle="buttons">
                <label class="btn btn-default" data-toggle-class="btn-primary" data-toggle-passive-class="btn-default">
                  <input type="radio" name="modePaiement" value="cash" data-parsley-multiple="modePaiement" id="cash_mode_paiement"> &nbsp; Cash &nbsp;
                </label>
                <label class="btn btn-default" data-toggle-class="btn-primary" data-toggle-passive-class="btn-default">
                  <input type="radio" name="modePaiement" value="taux" data-parsley-multiple="modePaiement" id="taux_mode_paiement"> Par taux
                </label>
              </div>
            </div>
          </div>
          <div class="form-group" id="taux_container" style="display: none">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Taux <span class="required"></span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              <input type="number" name="taux" min="0" max="100" class="form-control"/>
            </div>
          </div>

          {{ form_widget(form) }}
          <br><br>
          <div class="form-group">
            <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
              <button class="btn btn-primary" type="reset">Effacer</button>
              <button type="submit" class="btn btn-success">Enregistrer</button>
            </div>
          </div>

        </form>
      </div>
    </div>
  </div>
</div>
</div>
{% endblock %}
